# -*- Mode: makefile -*-
# Makefile to build GAlib with Borland tools
# Copyright (c) 1996-2005 Matthew Wall, all rights reserved

all: lib

lib:
	cd ga
	make -f makefile.bcc
	cd ..

clean:
	cd ga
	make -f makefile.bcc clean
	cd ..

install:
	cd ga
	make -f makefile.bcc install
	cd ..
